﻿/* Imported Style Sheet Definitions * /

/* Fonts */

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');


/* Base Cascading Style Sheet Definitions */

* html {overflow: hidden;}

html {height:100%;}

body {
    font-family: 'Roboto', Trebuchet, Arial !important;
    font-size: 14px;
    margin: 0px;
    padding: 0px;
    top: 0px;
    color: black;
    background: #ffffff;
}

* html body {overflow-y:scroll;}
